html, body
{
    margin: 0 0 40px 0;
    padding: 0;
}
body
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #3E140E;
    background-color: #3E140E;
    text-align: center;
}
h1, h2, h3, h4, h5
{
    margin: 1em 0 .8em;
}
h2
{
    font: 2.2em "Trebuchet MS" Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    font-variant: small-caps;
}
p
{
    margin: 0 0 1em;
    line-height: 1.5em;
}
a,
a:link,
a:visited{color: #3E140E;}
a:hover,
a:active{}
a img{border: none;}
ul li,
ol li{line-height: 1.5em;}
form{margin: 0;}
fieldset{padding: 0;}

/* ~~~ === POSITIONING SELECTORS ======================================================================================== ~~~ */
#wrapper
{
    width: 790px;
    background: #D5D3BA;
    margin: 12px auto;
    text-align: left;
    background: url(../images/body_top.png) no-repeat;
    padding-top: 9px;
}
#logo
{
    width: 153px;
    height: 163px;
    background: url(../images/logo.png) no-repeat;
    margin: -9px 0 0;
    text-indent: -9999px;
}
#main
{
    width: 790px;
    float: left;
    background: url(../images/body_bg.png) repeat-y;
}
#leftcol
{
    width: 153px;
    float: left;
}
#menu
{
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 0;
    border-top: 1px solid #D5D3BA;
}
#menu li
{
line-height: 24px;
border-bottom: 1px solid #D5D3BA;
}
#menu li a
{
    display: block;
    font-weight: bold;
    padding: 0 0 0 12px;
    background: url(../images/li_bg.png) no-repeat;
}
#menu li a,
#menu li a:link,
#menu li a:visited
{
    color: #3E140E;
    text-decoration: none;
}
#menu li a:hover,
#menu li a:active{background-position: 0 -24px;}

#leftcol dl
{
    background: url(../images/address_top.png) no-repeat 100% 0;
    margin: 0 0 0 22px;
}
#leftcol dt
{
    font-weight: bold;
    line-height: 1.5em;
    padding-top: .5em;
}
#leftcol dd{margin: 0;}

#content
{
    width: 606px;
    float: right;
    display: inline;
    margin: 0 20px 0 0;
}
#footer
{
    clear: both;
    background: url(../images/body_btm.png) no-repeat 0 100%;
    padding-bottom: 1em;

}
#footer p
{
    height: 29px;
    background: url(../images/footer_text.png) no-repeat 100% 0;
    text-indent: -9999px;
    margin: 0 20px 0 0;
}
img.thumb
{
    border: 1px solid #72705D;
    padding: 4px;
    background-color: #fff;
    margin: 0 11px 12px 0;
}
#rightthumbs
{
    width: 98px;
    float: right;
    display: inline;
    margin: 0 4px 0 11px;
}
#rightthumbs img.thumb{margin: 0 0 8px 0;}
#bottomthumbs{clear: both;}
/* ~~~ === AWARDS PAGE ============================================ ~~~ */
#awards dt
{
    width: 260px;
    float: left;
}
#awards dd{margin: 0;}
#awards dd h3{font-size: 12px; margin: 0;}
#awards img
{
    border: 1px solid #72705D;
    background-color:#fff;
    padding: 4px;
}
p.bottomImages{text-align: center;}
a.imageOne{margin-right: 94px;}

/* ~~~ === GALLERY PAGE =========================================== ~~~ */
dl.example
{
    clear: both;
    margin: 1em 0;
    overflow: auto;
}
dl.example dt
{
    float: left;
    width: 160px;
    text-align: center;
    margin: 0 0 1em;
}
dl.example dt img
{
    border: 1px solid #72705D;
    background-color:#fff;
    padding: 4px;
}
dl.example dd{margin: 0 0 0 170px;}

/* ~~~ === CONTACT FORM =========================================== ~~~ */
#contactForm dt{font-weight: bold;}
#contactForm dd{margin: 2px 0;}
.input{font: 12px Arial, Helvetica, sans-serif;}
.button{font: bold 12px Arial, Helvetica, sans-serif;}
/* ~~~ === IMAGE BOX STYLES ===================================================== ~~~ */
#ImageBoxOverlay{background-color: #000;}
#ImageBoxOverlay a{border: none;}
#ImageBoxCaption{background-color: #fff;}
#ImageBoxCaption a
{
    border: none;
    background-color: transparent;
}
#ImageBoxContainer
{
	width: 250px;
	height: 250px;
	background-color: #fff;
}
#ImageBoxCaptionText
{
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
	color: #000;
}
#ImageBoxCaptionImages{margin: 0;}
#ImageBoxNextImage
{
	background-image: url(../images/spacer.gif);
	background-color: transparent;
	border: none;
}
#ImageBoxPrevImage
{
	background-image: url(../images/spacer.gif);
	background-color: transparent;
	border: none;
}
#ImageBoxNextImage:hover
{
	background-image: url(../images/next_image.jpg);
	background-repeat:	no-repeat;
	background-position: right bottom;

}
#ImageBoxPrevImage:hover
{
	background-image: url(../images/prev_image.jpg);
	background-repeat:	no-repeat;
	background-position: left bottom;
}